This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307268 - Bogus dates in rhythmbox.spec
Bogus dates in rhythmbox.spec
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rhythmbox (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bastien Nocera
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-13 15:21 EST by Leonard den Ottolander
Modified: 2016-05-19 14:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 14:06:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leonard den Ottolander 2016-02-13 15:21:48 EST
When building rhythmbox-2.99.1-4 bogus dates in the changelog are reported:

    bogus date in %changelog: Tue Aug 24 2007 Todd Zullinger <tmz@pobox.com> - 0.11.2-5
    bogus date in %changelog: Mon Apr 25 2006 Matthias Clasen <mclasen@redhat.com> - 0.9.4.1-2
    bogus date in %changelog: Fri Jun 13 2005 Colin Walters <walters@redhat.com> - 0.8.8-3
    bogus date in %changelog: Sat Sep 29 2004 Colin Walters <walters@redhat.com> - 0.8.7-1
    bogus date in %changelog: Thu May 07 2004 Colin Walters <walters@redhat.com> - 0.8.3-3
    bogus date in %changelog: Thu May 07 2004 Colin Walters <walters@redhat.com> - 0.8.3-2
    bogus date in %changelog: Thu May 02 2004 Colin Walters <walters@redhat.com> - 0.8.3-1
    bogus date in %changelog: Thu Apr 30 2004 Colin Walters <walters@redhat.com> - 0.8.2-1
    bogus date in %changelog: Tue Apr 23 2004 Colin Walters <walters@redhat.com> - 0.8.1-2
Comment 2 RHEL Product and Program Management 2016-05-19 14:06:35 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.